BANK WOORI SAUDARA - Support #236

[Phase 1] - ESS Overtime
03/16/2021 03:36 PM - Anonymous

Status: Closed
Priority: High
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/16/2021
03/22/2021
0%

0.00 hour
0.00 hour

Description
Dear Dev

Mohon bantuannya untuk fixing point berikut:

1. Merubah Blok Message Pengajuan Lembur 3 jam dibuat hanya sbg message NOTIFIKASI. User tetap dpt menginput lembur lebih

dari 3 jam, dg message ID: WFTMMAXOVT

2. Field Day Type pada form dibuat autofill mengikuti ke PWS (PA125), jika tdk ada cek ke WS (PA25)
3. Untuk Approval melihat ke Emp ID OnBehalf, bukan ke ID Requester.

Terimakasih

History

#1 - 03/16/2021 03:37 PM - Anonymous

- Status changed from New to Assigned

#2 - 03/17/2021 09:16 AM - Kezia Pawitra Yulianti
- Due date set to 03/22/2021

#3 - 03/18/2021 10:15 AM - Kezia Pawitra Yulianti

- Assignee changed from Saswanto Tampan to Alip Sudin

#4 - 03/22/2021 09:59 AM - Alip Sudin
- Status changed from Assigned to QA Test

- Assignee changed from Alip Sudin to Anonymous

#5 - 03/24/2021 11:15 AM - Kezia Pawitra Yulianti

Sementara hasil test poin 1 dan 2 sudah done,
masih dilanjutkan untuk test poin 3 ya

Tks

#6 - 03/31/2021 01:28 PM - Alip Sudin
CONDOVRMORETHAN3

Add to deftask

#7 - 04/19/2021 03:35 PM - ericsson ericsson
- Status changed from QA Test to Closed

07/02/2025

1/1
